#sh135-temp .banner-expansion-info {display: grid; grid-template-columns: max-content 1fr; align-items: center; gap: 48px; width: 100%; margin-top: 32px; padding: 32px; background-color: #FFF; box-shadow: 0 0 12px rgba(17, 17, 17, 0.24); border: 1px solid #E2007A; border-radius: 20px;}
#sh135-temp .banner-expansion-info .icon-info {display: block; min-width: 100px; max-width: 100px; height: auto;}
#sh135-temp .banner-expansion-info .icon-info path[fill] {fill: #E2007A;}
#sh135-temp .banner-expansion-info .icon-info rect[stroke] {stroke: #E2007A;}
#sh135-temp .banner-expansion-info .content-box {display: flex; flex-direction: column;}
#sh135-temp .banner-expansion-info .content-box .content-heading {margin-bottom: 16px;}
#sh135-temp .banner-expansion-info .content-box .content-label {line-height: 1.2;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper {display: flex; flex-wrap: wrap; align-items: center; column-gap: 24px; row-gap: 8px; margin-top: 16px;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper .btn-offer-link {display: flex; align-items: center; gap: 8px; max-width: max-content; padding: 8px 16px; background-color: #F6F6F6; color: #000; text-decoration: none; border-radius: 8px; transition: background-color .3s, color .3s;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper .btn-offer-link:hover {background-color: #E2007A; color: #FFF;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper .btn-offer-link .btn-icon {display: block; max-width: 20px; height: auto;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper .btn-offer-link .btn-icon path {transition: fill .3s;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper .btn-offer-link:hover .btn-icon path {fill: #FFF;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper .btn-offer-link .btn-text {line-height: 1.2;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper .single-text {display: flex; align-items: center; gap: 8px;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper .single-text .btn-icon {display: block; min-width: 18px; max-width: 18px; height: auto;}

#sh135-temp .tooltip-wrapper:hover .tooltip-box li {font-size: 12px !important;}

.column-wrapper:has(.tooltip-wrapper:hover) {z-index: 60;}
.section-localisation-box {margin-left: auto;}

@media all and (max-width: 1600px) {
		#sh135-temp .banner-expansion-info {gap: 32px; padding: 24px;}
		#sh135-temp .banner-expansion-info .icon-info {min-width: 64px; max-width: 64px;}
		#sh135-temp .banner-expansion-info .content-box .btn-go-back .btn-icon {max-width: 19px;}
}

@media all and (max-width: 992px) {
		#sh135-temp .banner-expansion-info {padding: 16px;}
		#sh135-temp .section-form-expansion .form-wrapper {grid-template-columns: 100%;}
}

@media all and (max-width: 768px) {
		#sh135-temp .section-banner-top .title-box {grid-template-columns: 1fr; grid-auto-rows: max-content;}

		#sh135-temp .banner-expansion-info {grid-template-columns: 1fr; gap: 16px;}
}

@media all and (max-width: 576px) {
		#sh135-temp .banner-expansion-info .icon-info {display: none;}
		#sh135-temp .banner-expansion-info .content-box .content-label {margin-bottom: 8px;}
		#sh135-temp .banner-expansion-info .content-box .btn-go-back {margin-top: 0;}
		#sh135-temp .banner-expansion-info .content-box .btns-wrapper .btn-offer-link {padding: 8px;}
		#sh135-temp .banner-expansion-info .content-box .btns-wrapper .btn-offer-link .btn-text {font-size: 1.4rem;}
}

* {box-sizing: border-box; font-family: 'Titillium Web', Arial, sans-serif; outline: none; -webkit-tap-highlight-color: transparent;}
html {font-size: 10px;}
html.zoom2 {font-size: 10.5px;}
html.zoom4 {font-size: 11px;}
body {margin: 0;}
#sh135-temp h1, #sh135-temp h2, #sh135-temp h3, #sh135-temp h4, #sh135-temp h5, #sh135-temp h6, #sh135-temp li, #sh135-temp p, #sh135-temp ul {margin: 0; padding: 0; font-weight: normal; line-height: 1.25;}
#sh135-temp a {text-decoration: none;}
#sh135-temp button {cursor: pointer;}
#sh135-temp ul {list-style: none;}
#sh135-temp img {width: auto; max-width: 100%; height: auto; border: none;}
#sh135-temp textarea {resize: none;}

#sh135-temp {position: relative; max-width: 1920px; margin-right: auto; margin-left: auto;}
#sh135-temp .container-box {width: 100%; max-width: 1430px; margin-right: auto; margin-left: auto; padding-right: 15px; padding-left: 15px;}
#sh135-temp .btn-magenta {overflow: hidden; position: relative; z-index: 2; display: flex; align-items: center; justify-content: center; width: 100%; max-width: max-content; padding: 16px 50px; background-color: #E2007E; color: #FFF; border: 1px solid #E2007E; border-radius: 250px; transition: background-color .3s, color .3s, border-color .3s;}
#sh135-temp .btn-magenta:hover {background-color: #AA036C; border-color: #AA036C;}

#sh135-temp .btn-white {overflow: hidden; position: relative; z-index: 2; display: flex; align-items: center; justify-content: center; width: 100%; max-width: max-content; padding: 16px 50px; background-color: #FFF; color: #E2007A; border: 1px solid #E2007E; border-radius: 250px; transition: background-color .3s, color .3s, border-color .3s;}
#sh135-temp .btn-white:hover {background-color: #E2007A; color: #FFF;}

#sh135-temp .breadcrumbs {display: flex; align-items: center; gap: 10px; margin-top: 48px;}
#sh135-temp .breadcrumbs .icon {transform: translateY(1px); width: 6px; height: auto; background: transparent !important;}
#sh135-temp .breadcrumbs .single-path {display: block; color: #000; font-size: 13px;}
#sh135-temp .breadcrumbs .single-path.link {color: #707173; transition: color .3s;}
#sh135-temp .breadcrumbs .single-path.link:hover {color: #E2007E;}
#sh135-temp .breadcrumbs .single-path.current-page {padding-top: 1px;}

#sh135-temp .center {text-align: center;}
#sh135-temp .uppercase {text-transform: uppercase;}
#sh135-temp .bold {font-weight: bold;}
#sh135-temp .semibold {font-weight: 600;}
#sh135-temp .magenta {color: #E2007E;}
#sh135-temp .teal {color: #008285;}

#sh135-temp .f-12 {font-size: 1.2rem;}
#sh135-temp .f-14 {font-size: 1.4rem;}
#sh135-temp .f-16 {font-size: 1.6rem;}
#sh135-temp .f-18 {font-size: 1.8rem;}
#sh135-temp .f-20 {font-size: 2.0rem;}
#sh135-temp .f-22 {font-size: 2.2rem;}
#sh135-temp .f-24 {font-size: 2.4rem;}
#sh135-temp .f-26 {font-size: 2.6rem;}
#sh135-temp .f-28 {font-size: 2.8rem;}
#sh135-temp .f-30 {font-size: 3.0rem;}
#sh135-temp .f-32 {font-size: 3.2rem;}
#sh135-temp .f-34 {font-size: 3.4rem;}
#sh135-temp .f-36 {font-size: 3.6rem;}
#sh135-temp .f-38 {font-size: 3.8rem;}
#sh135-temp .f-40 {font-size: 4.0rem;}
#sh135-temp .f-42 {font-size: 4.2rem;}
#sh135-temp .f-50 {font-size: 5.0rem;}
#sh135-temp .f-60 {font-size: 6.0rem;}
#sh135-temp .f-68 {font-size: 6.8rem;}
#sh135-temp .f-70 {font-size: 7.0rem;}

#customer_service #z_change .z_documents_box {max-width: 100% !important;}
#customer_service #z_change .z_documents_box .z_doc_content {box-shadow: 0 1px 10px 0 #1F1F1F40; border-radius: 40px;}
#customer_service #z_change .z_documents_box .z_doc_content .z_doc_field .z_doc_prime_row {margin: 0;}
#customer_service #z_change .z_documents_box .z_doc_content .z_doc_field .z_doc_prime_row .z_doc_row_head {cursor: default;}

.heading-box {display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between; column-gap: 32px; row-gap: 16px; margin-top: 32px;}
.heading-box .page-title-box {display: flex; flex-direction: column; gap: 12px;}
.heading-box .page-title-box .title-text {line-height: 1.2;}
.heading-box .page-title-box .subtitle-text {line-height: 1.2;}

#sh135-temp .section-prices-info {margin-top: 24px; margin-bottom: 24px;}
#sh135-temp .section-prices-info .check-prices-box {display: grid; grid-template-columns: 275px 1fr; align-items: center; gap: 48px; margin-top: 48px; padding: 32px; background-color: #FAFAFA; box-shadow: 0 0 20px 0 #0516173D, 4px 4px 10px 0 #0000001A inset; backdrop-filter: blur(20px); border: 4px solid #FFF; border-radius: 40px;}
#sh135-temp .section-prices-info .check-prices-box .img {display: block; width: 100%; max-width: 275px; height: auto;}
#sh135-temp .section-prices-info .check-prices-box .content-box {display: flex; flex-direction: column; grid-column: 2; justify-content: space-between; gap: 16px;}
#sh135-temp .section-prices-info .check-prices-box .content-box .faded-text {max-width: 800px; color: #555; line-height: 1.5;}
#sh135-temp .section-prices-info .check-prices-box .content-box .bottom-box {display: flex; align-items: center; gap: 32px; margin-top: 16px;}
#sh135-temp .section-prices-info .check-prices-box .content-box .bottom-box .single-text {line-height: 1.2;}
#sh135-temp .section-prices-info .check-prices-box .content-box .bottom-box .box-link {width: 100%; max-width: 295px; padding: 16px;}
.contrast #sh135-temp .section-prices-info .check-prices-box .content-box .bottom-box .box-link:hover {background-color: #E2007A !important;}

#sh135-temp .section-price-table {margin-top: 64px; margin-bottom: 64px;}

#sh135-temp .section-faq {position: relative; margin-top: 60px; margin-bottom: 60px;}
#sh135-temp .section-faq .section-title-box {margin-bottom: 32px;}
#sh135-temp .section-faq .faq-container {position: relative;}
#sh135-temp .section-faq .faq-container .sh135-accordion-container {padding: 15px 10px 0; text-align: left; border-bottom: 1px solid #D5D6D9; cursor: pointer;}
#sh135-temp .section-faq .faq-container .sh135-accordion-head {position: relative; z-index: 2; margin-right: 5px; margin-bottom: 15px; padding-right: 70px; cursor: pointer;}
#sh135-temp .section-faq .faq-container .sh135-accordion-head p {margin: 0; font-size: 18px; font-weight: 600; line-height: 28px;}
#sh135-temp .section-faq .faq-container .sh135-accordion-container .sh135-accordion-head .acc_head_trigger.down {display: flex;}
#sh135-temp .section-faq .faq-container .sh135-accordion-container .sh135-accordion-head .acc_head_trigger.up {display: none;}
#sh135-temp .section-faq .faq-container .sh135-accordion-head .acc_head_trigger {position: absolute; top: 0; bottom: 0; right: 0; align-items: center; font-size: 16px; font-weight: 600;}
#sh135-temp .section-faq .faq-container .sh135-accordion-container .sh135-accordion-body {position: relative; z-index: -1; display: none; height: 0; margin-bottom: 0; padding: 0 7% 0 0; opacity: 0; font-size: 16px; line-height: 20px; transition: all .3s;}
#sh135-temp .section-faq .faq-container .sh135-accordion-head .acc_head_trigger .acc_arrow {transform: rotate(135deg); display: inline-block; width: 10px; height: 10px; margin-left: 10px; border-width: 2px 2px 0 0; border-color: #000; border-style: solid; transition: rotate .3s;}
.contrast #sh135-temp .section-faq .faq-container .sh135-accordion-head .acc_head_trigger .acc_arrow {border-color: #FFE800 !important;}
#sh135-temp .section-faq .faq-container .sh135-accordion-head:hover p, #consumption .faq .faq-container .sh135-accordion-container.active .sh135-accordion-head p {color: #E6007E;}
#sh135-temp .section-faq .faq-container .sh135-accordion-container.active .sh135-accordion-head .acc_head_trigger.down {display: none;}
#sh135-temp .section-faq .faq-container .sh135-accordion-container.active .sh135-accordion-head .acc_head_trigger.up {display: flex;}
#sh135-temp .section-faq .faq-container .sh135-accordion-container.active .sh135-accordion-head .acc_arrow {transform: rotate(-45deg); margin-top: 7px; margin-left: 10px; border-color: #E2007E;}
#sh135-temp .section-faq .faq-container .sh135-accordion-container.active .sh135-accordion-head .acc_head_trigger {color: #E2007E;}
#sh135-temp .section-faq .faq-container .sh135-accordion-container.active .sh135-accordion-body {z-index: 2; display: block; height: auto; margin-bottom: 15px; opacity: 1;}
#sh135-temp .section-faq .faq-container .sh135-accordion-head:hover .acc_head_trigger {color: #E2007E;}

#sh135-temp .section-documents .section-title {display: flex; margin-bottom: 40px; line-height: 1.2;}
#sh135-temp .section-documents .documents-box {display: flex; flex-direction: column; gap: 16px;}
#sh135-temp .section-documents .documents-box .single-link {display: flex; align-items: center; gap: 12px;}
#sh135-temp .section-documents .documents-box .single-link .icon {display: block; width: 15px; height: auto;}
#sh135-temp .section-documents .documents-box .single-link .document-name {color: #000; line-height: 1.2; transition: color .3s;}
#sh135-temp .section-documents .documents-box .single-link:hover .document-name {color: #E2007A;}

.toggle-section {display: flex; align-items: center; gap: 16px; max-width: max-content; cursor: pointer;}
.toggle-icon.rotate {rotate: 180deg;}

@media all and (max-width: 1600px) {
		html.zoom-x2 {font-size: 10.5px !important;}
		html.zoom-x4 {font-size: 11px !important;}

		#sh135-temp .section-prices-info .check-prices-box {grid-template-columns: 225px 1fr; gap: 24px; margin-top: 32px; padding: 24px;}
		#sh135-temp .section-prices-info .check-prices-box .content-box {grid-column: unset; gap: 8px;}
		#sh135-temp .section-prices-info .check-prices-box .content-box .bottom-box .box-link {max-width: 225px;}

		#sh135-temp .section-faq {margin-top: 30px;}
}

@media all and (max-width: 1450px) {
		#customer_service #z_change .z_documents_box {width: 100%;}
}

@media all and (max-width: 1200px) {
		#sh135-temp .f-18 {font-size: 1.7rem;}
		#sh135-temp .f-20 {font-size: 1.9rem;}
		#sh135-temp .f-22 {font-size: 2.1rem;}
		#sh135-temp .f-24 {font-size: 2.2rem;}
		#sh135-temp .f-28 {font-size: 2.6rem;}
		#sh135-temp .f-36 {font-size: 3.2rem;}

		#sh135-temp .section-prices-info .check-prices-box .content-box .bottom-box {flex-direction: column; align-items: flex-start; gap: 16px;}
}

@media all and (max-width: 992px) {
		#sh135-temp .section-prices-info .check-prices-box {grid-template-columns: 1fr; gap: 0;}
		#sh135-temp .section-prices-info .check-prices-box picture {display: none;}
		#sh135-temp .section-prices-info .check-prices-box .content-box .bottom-box .box-link {padding: 8px 16px;}

		#customer_service #z_change .z_documents_box .z_doc_content.z_active {padding: 24px;}
}

@media all and (max-width: 815px) {
		#customer_service #z_change .z_documents_box .z_doc_content .z_doc_field.z_active {min-width: 850px;}
		#customer_service #z_change .z_append_field {overflow: auto; position: relative; padding: 0 0 24px 0;}
}